/*
Story
*/

/*
============================================================copy
*/
body.story{

	}
body.story section{
	max-width:100%;
	margin:0; padding:40px 0;
	}
body.story section h3{
	font-size:18px;
	line-height:1.8em;
	font-weight:normal;
	}
body.story section p{
	font-size:13.5px;
	line-height:1.8em;
	font-weight:normal;
	}
body.story section p.caution{
	font-size:10.5px;
	line-height:1.8em;
	font-weight:normal;
	}

body.story section#sec01{background: url(../images/story/bg-marble.png) center center;}
body.story section#sec02{background: #f4f2ee url(../images/story/bg-jewelry.png) center center no-repeat;}
body.story section#sec03{background: #c6bfab;}
body.story section#sec04{background: #fff;}
body.story section#sec05{background: url(../images/story/bg-church.jpg) center center;}
body.story section#sec06{background: #e1ebeb;}


body.story section#sec01 div{
	border:4px solid #000;
	width:100%;
	max-width:897px;
	margin:0 auto;
	padding:40px 40px 40px 300px;
	position:relative;
	overflow:hidden;
	}
body.story section#sec01 div img#story01{
	position:absolute;
	left:150px; bottom:-250px;
	}

body.story section#sec02 div{
	width:100%;
	max-width:897px;
	margin:0 auto;
	padding:40px 40px 40px 300px;
	position:relative;
	overflow:hidden;
	}

body.story section#sec03 div{
	width:100%;
	max-width:897px;
	margin:0 auto;
	padding:40px 400px 40px 40px;
	position:relative;
	overflow:hidden;
	}
body.story section#sec03 div img#story03{
	position:absolute;
	right:20px;
 	top:0; bottom:0;
 	margin:auto;
	}

body.story section#sec04 div{
	border:4px solid #000;
	width:100%;
	max-width:897px;
	margin:0 auto;
	padding:40px 40px 40px 400px;
	position:relative;
	overflow:hidden;
	min-height:480px;
	}
body.story section#sec04 div img#story04{
	position:absolute;
	left:20px;
 	top:0; bottom:0;
 	margin:auto;
	}

body.story section#sec05 div{
	width:100%;
	max-width:897px;
	margin:0 auto;
	padding:40px 400px 40px 40px;
	position:relative;
	overflow:hidden;
	}
body.story section#sec05 div img#story05{
	position:absolute;
	right:20px;
 	top:0; bottom:0;
 	margin:auto;
	}
body.story section#sec06 div{
	border:4px solid #000;
	width:100%;
	max-width:897px;
	margin:0 auto;
	padding:40px 40px 40px 400px;
	position:relative;
	overflow:hidden;
	min-height:480px;
	}
body.story section#sec06 div img#story06{
	position:absolute;
	left:20px;
 	top:0; bottom:0;
 	margin:auto;
	}

/*
============================================================SP
*/
@media (max-width: 767px) {
body.story section h2{
	padding:30px 0 0 0;
	}
body.story section h2 img{
	max-width:none;
	}
body.story section h3{
	margin:0; padding:0 0 1em 0;
	text-align:left;
	}
body.story section p,
body.story section p.caution{
	text-align:left;
	}

body.story section#sec01 div,
body.story section#sec02 div,
body.story section#sec03 div,
body.story section#sec04 div,
body.story section#sec05 div,
body.story section#sec06 div{
	padding:20px;
	}
body.story section#sec01{
	background: url(../images/story/bg-marble.png) top center;
	}
body.story section#sec01 div img#story01{display:none;}
body.story section#sec01,
body.story section#sec02,
body.story section#sec03,
body.story section#sec04,
body.story section#sec05,
body.story section#sec06 { padding:0; }
body.story section#sec03 div img#story03,
body.story section#sec04 div img#story04,
body.story section#sec05 div img#story05,
body.story section#sec06 div img#story06{
	position:relative;
	left:0; right:0;
 	top:0; bottom:0;
 	margin:auto;
	}
body.story section#sec03 div img#story03,
body.story section#sec04 div img#story04,
body.story section#sec05 div img#story05,
body.story section#sec06 div img#story06{
	margin-bottom:20px;
	}
body.story section#sec02 div,
body.story section#sec05 div{
	height: 100%;
	background: rgba(255,255,255,0.7);
	}
}

@media (max-width: 374px) {
	body.story section#sec03 h3 br{ display:none; }
	}